BODY {font-family:Arial,Helvetica,sans-serif; background-color: #FFFFFF; font-size: 11pt;}
INPUT, TD, OL, UL, DIV, LI {font-family:Arial,Helvetica,sans-serif; font-size: 11pt;}
PRE {font-family: monospace; font-size: 11pt;}
P {font-family:Arial,Helvetica,sans-serif; font-size: 11pt; margin: 2px; text-indent: 15pt; color: #FFFFCC;}
TABLE.bg {background-color: #CCCC99;}
TR.bg {background-color: #336699;}
TR.main {background-color: #FFFFF0;}
TD.head {font-family:Arial,Helvetica,sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF;}
A {text-decoration: none; font-size: 12pt;}
A:HOVER {text-decoration: underline; font-size: 12pt; font-weight:bold}
A.plain {
	color: #FFFFCC;
	text-decoration: none;
	font-size: 12pt;
}
A:HOVER.plain {color: #FFFFCC; text-decoration: underline; font-size: 12pt;font-weight:bold}
A.menu {color: #000000; text-decoration: none; font-size: 12pt;}
A:HOVER.menu {color: #000000; text-decoration: underline; font-size: 12pt; font-weight:bold}
INPUT.small {font-family:Arial,Helvetica,sans-serif; font-size: 8pt;}
DIV.logo {font-family:Arial,Helvetica,sans-serif; font-size: 14pt; color: #FFFFCC; text-align: center; font-weight: bold;}
DIV {font-family:Arial,Helvetica,sans-serif; font-size: 11pt; color: #EEEECC;}
LI {font-family:Arial,Helvetica,sans-serif; font-size: 12pt; color: #EEEECC;}
DIV.head {font-family:Arial,Helvetica,sans-serif; font-size: 12pt; color: #000000;font-weight:bold}
